/*
Theme Name: St Saviours
Description: St Saviours Theme 2014 - A child theme for the Alien Ship theme
Version: 1.0
Author: Andrew Drake
Author URI: http://below43.com
Template: alienship
*/

/*
This is a starter style.css file for your Alien Ship child theme. Place it in your
child theme's directory and activate it in the WordPress admin panel. For more
information about creating your own child theme, visit the following web page:
http://codex.wordpress.org/Child_Themes
*/

/*
---------------------------------------------------------------------
Uncomment the following line to import Alien Ship's style.css file.
---------------------------------------------------------------------
*/
 @import url("../alienship/style.css"); 

.grey-texture {
	background: url('img/grey-texture.png') #CCC;
}
body {
	max-width: 2000px;	
	margin: 0 auto;
	color: #3e3d40;
	font-family: 'Roboto Slab', serif;
}
h1, h2, h3, h4, h5 {
	font-family: 'PassionOne-Bold', serif;
	font-weight: normal;
	color: #3e3d40;
}
#content h1, #content h2, #content h3, #content h4, #content h5 {
	text-transform: uppercase;
}
h1, .h1-styling {
	font-size: 48px;
	padding-bottom: 24px;
	margin-bottom: 20px;
}
.page-template-templatespage-hero-php h1, .h1-styling {
	border-bottom: 1px solid #cacaca;
}
h2 {
	margin-top: 20px;
	margin-bottom: 20px;
}
p {
	margin-top: 10px;
}
@font-face{ 
	font-family: 'PassionOne-Bold';
	src: url('fonts/passionone-bold-webfont.eot');
	src: url('fonts/passionone-bold-webfont.eot?#iefix') format('embedded-opentype'),
	     url('fonts/passionone-bold-webfont.svg#webfont') format('svg'),
	     url('fonts/passionone-bold-webfont.woff') format('woff'),
	     url('fonts/passionone-bold-webfont.ttf') format('truetype');
}
@font-face{ 
	font-family: 'PassionOne-Regular';
	src: url('fonts/passionone-regular-webfont.eot');
	src: url('fonts/passionone-regular-webfont.eot?#iefix') format('embedded-opentype'),
	     url('fonts/passionone-regular-webfont.svg#webfont') format('svg'),
	     url('fonts/passionone-regular-webfont.woff') format('woff'),
	     url('fonts/passionone-regular-webfont.ttf') format('truetype');
}
#content, #hero-widgets-container, footer, #hero-grey-widgets-container, header, .container {
	max-width: 970px;
	margin: 0 auto;
}
.page-template-templatespage-full-php #content,
.page-template-templatespage-full-php footer,
.page-template-templatespage-full-php header,
.page-template-templatespage-full-php .container,
.page-template-default #content,
.page-template-default footer,
.page-template-default header,
.page-template-default .container,


{
	max-width: 940px;
}

header {
	max-width: 940px;
	margin: 0 auto;
}
#masthead {
	display:none;
}
a:hover, a:focus {
	text-decoration:none;
	color: #c41e3a;
	background: transparent;
}
a {
color: #772230;
}

iframe.map {
 border: 2px solid #c41e3a;
}
/* Nav */
.header-wrap {
	background: url('img/header-bg.png') 100%;
	background-repeat: no-repeat;
	background-position: top center;
	min-height: 155px
}
.page-template-templatespage-hero-php .header-wrap {
	height: 502px;
}
.navbar-default {
	background-color: transparent;
	border-color: transparent;
	max-width: 990px;
	padding: 36px 0 10px 0;
	margin: 0 auto;
}
.page-template-templatespage-full-php .navbar-default ,
.page-template-default .navbar-default {
	max-width: 940px;
}
.navbar-brand {
	text-indent: -9000px;
	background: url('img/logo-off.png') no-repeat;
	width: 123px;
	height:	84px;
	display:block;
}
.breadcrumbs {
	margin-top: 20px;
}
.navbar-brand:hover {
	background: url('img/logo-on.png');
}
.page-template-templatespage-full-php .navbar-brand, .page-template-default  .navbar-brand {
	margin-bottom:20px;
}
header {
	color: white;
}
.header-wrap .navbar-default  .navbar-nav>li>a , 
.header-wrap .navbar-default  .navbar-nav>li>a :visited,
.header-wrap .navbar-default  .navbar-nav>li>ul>li>a, 
.header-wrap .navbar-default  .navbar-nav>li>ul>li>a:visited
{
	color: white;
	font-size: 20px;
	font-family: 'PassionOne-Regular', serif;
	background-color: transparent;
	text-transform: uppercase;
}
.header-wrap .navbar-default  .navbar-nav>li>a:hover,
.header-wrap .navbar-default  .navbar-nav>li>a:focus,
.header-wrap .navbar-default .navbar-nav>li.active>a, 
.header-wrap .navbar-default  .navbar-nav>li>ul>li>a:hover,
.header-wrap .navbar-default  .navbar-nav>li>ul>li>a:focus,
.header-wrap .navbar-default .navbar-nav>li>ul>li.active>a  {
	color: #c41e3a;
	background-color: transparent;
}
.pagination a.active, .pagination a:hover, .pagination a:focus {
	color: #3e3d40;
	background: #ccc;
}

#sermonlist tbody tr:hover, #sermonlist tbody  tr:hover td {
	background: #999;
	cursor: pointer;
	color: white;
}
#sermonlist tbody tr:hover a, #sermonlist tbody  tr:hover td a, #sermonlist tbody tr.active td a , #sermonlist tbody tr.active td {
	color: white;
}
#sermonlist tbody tr.active, #sermonlist tbody tr.active td {
	background:#8c5c67;
}


.dropdown-menu {
	background-color: rgb(126,23,47);
	background-color: rgba(126,23,47,0.5);
}
.header-wrap .navbar-default .dropdown-menu  .navbar-nav>li>a , 
.header-wrap .navbar-default .dropdown-menu  .navbar-nav>li>a :visited
{
	color: #3e3d40;
}
#menu-primary-menu {
	float:right;
	margin-top: 20px;
}	
#menu-primary-menu a[title="Twitter"] {
	text-indent: -9999px;
	width: 24px;
	height: 23px;
	background: url("img/twitter-off.png") no-repeat;
	display:block;
	margin-top: 15px;
}
#menu-primary-menu a[title="Twitter"]:hover {
	background: url("img/twitter-on.png") no-repeat;
}
#menu-primary-menu a[title="Facebook"] {
	text-indent: -9999px;
	width: 24px;
	height: 23px;
	line-height: 20px;
	background: url("img/facebook-off.png") no-repeat;
	display:block;
	margin-top: 15px;
	margin-left: 40px;
}
#menu-primary-menu a[title="Facebook"]:hover {
	background: url("img/facebook-on.png") no-repeat;
}
.entry-content {
padding: 20px 0 0 0;
}

/* Slider */
.banner-container {
	max-width: 960px;
	margin: 0 auto;
	max-height: 332px;
}
#slider-wrap {
	background: #ebebeb;
	box-shadow: 3px 3px 20px #000;
}
#slider-wrap .flexslider {
	margin: 0;
}
.flexslider .slides {
	padding: 6px;
}
#slider-wrap .flex-control-nav {
	bottom: 5px;
}
#slider-wrap .flex-direction-nav a {
width: 44px; height: 43px; margin: -20px -80px 0; display: block; background: url('img/forward-button.png') no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px;
background-position: 0% 0%;
display: block !important;
opacity: 0.6;
right: 5px;
}
#slider-wrap .flex-direction-nav .flex-prev { 
margin: -20px 0px 0 -80px; 
background: url('img/back-button.png') no-repeat 0 0;
right: 0px;
left: 5px;
}
#slider-wrap .flex-direction-nav a:hover {
	opacity: 1;
}	
/* Control Nav */
#slider-wrap .flex-control-paging li a {width: 10px; height: 10px; display: block; background: #999; background: rgba(255,255,255,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(255,255,255,255.3);}
#slider-wrap .flex-control-paging li a:hover { background: #aaa; background: rgba(255,255,255,0.7); }
#slider-wrap .flex-control-paging li a.flex-active { background: #fff; background: rgba(255,255,255,0.9); cursor: default; }


#slider-wrap .flex-control-nav {
	bottom: 5%;
	width: 20%;
	right: 20px;
} 

.entry-content ul li {
font-size: 14px;
font-weight: 400;
line-height: 1.6em;
}

.services {
border
}

/* Footer */
footer {
	color: white;
}
.light-grey, .credit-links a,  .credit-links a:hover, .credit-links a:visited{
	color: #acacac;
}
.site-footer {
	border-top: none;
	background: url('img/footer-bg.png') no-repeat;
	max-width: 2000px;
	height: 247px;
	padding-top: 30px;
	
}
.footer-info {
	margin-right: 20px;
	float:left;
	margin-top: 60px;
}
.footer-text a {
	color: white;
}
.footer-text a:hover {
	color: #c41e3a;
}
.footer-text .glyphicon  {
	margin-right: 10px;
}
.footer-text hr {
	border-top: 1px solid #acacac;
	margin-top: 40px;
	clear:left;
}
.footer-credits {
	font-size: 0.9em;	
	color: #acacac;
}
.footer-credits a, .footer-credits a:visited {
	color: white;
}
.footer-credits .credit-links, .footer-credits .credit-links a, .footer-credits .credit-links a:visited {
	color: #acacac;
}
.footer-credits a:hover, .footer-credits .credit-links a:hover {
	color: #c41e3a;
}

/* front page */
h2.widget-title {
	font-size: 24px;
}

.grey-texture {
	margin: 20px auto;
}
#hero-grey-widgets-container {
	padding-top: 30px;
}
#hero-grey-widgets-container h2.h1-styling{
	border-bottom: 1px solid #a9a9a9;
}
.cta p {
	min-height: 140px;
}
.cta {
	position: relative;
}
div.cta-hover {
	position: absolute;
	top: 24px;
	left: 104px;
	width: 88px;
	height: 89px;
	display:block;
	background: url('img/rollover.png') no-repeat;
}
.cta-img-wrap {
	position: relative;
}
a.cta p {
	color: #3e3d40;
}
.cta h2:hover ,.cta p:hover , .red, a.cta p.red{
	color: #c41e3a;
}
.single-staff .single-page .entry-footer {
	display:none;
}
.single-staff .attachment-post-thumbnail {
	width: 100%;
	margin-top: 26px;
}
.directory_div {
	min-height: 340px;
}

.directory_div img {
	margin-top: 20px;
}
.directory_name {
	font-family: 'PassionOne-Bold', serif;
	text-transform: uppercase;
	padding-top: 10px;
}
.directory_position  {
	font-size: 0.8em;
}
.nav-tabs>li>a {
margin-right: 2px;
line-height: 1.428571429;
border: 1px solid transparent;
border-radius: 4px 4px 0 0;
font-size: 1em;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
color: #555;
cursor: default;
background-color: #fff;
border: 1px solid #ddd;
border-bottom-color: transparent;
border-radius: 0;
background: #c41e3a;
color: white;
}

#sermonlist {
	padding-top: 30px;
}

blockquote, .entry-content blockquote p {
	padding: 0;
	margin-top: 10px;
	border-left: none;
	font-family: 'Roboto Slab', serif;
	font-weight: bold;
	font-size: 20px;
	line-height: 1.4em;
}

.entry-content,
.entry-summary,
.entry-content p,
.entry-summary p {
	font-size: 14px;
	font-weight: 400;
	line-height: 1.6em;
}
.cta a.ssbutton {
	color:white;
	font-size: 0.9em;
	background: #c41e3a;
	padding: 5px 10px 5px 10px;
}
.cta a.ssbutton:hover {
	background: #3e3d40;
}
div.whatson div.ss-synopsis{
	min-height: 75px;
}
div.whatson:nth-child(4) {
	clear:left;
}
.whatson .entry-footer {
	border: 0;
}
.whatsondate {
	
	font-style:oblique;
}
.singularwhatson .whatsondate {
	padding-bottom: 20px;
}
.whatson .entry-title {
	font-size: 1.4em;
	padding-top: 20px;
	clear:left;
}
.whatson .entry-title a {
	color: #3e3d40
}
.whatson .entry-title a:hover, .whatson .red .entry-title{
	color: #c41e3a;;
}


.whatson div.cta-hover {
position: absolute;
top: 24px;
left: 104px;
width: 88px;
height: 89px;
display: block;
top: 16px;
left: 124px;
background: url('img/rolloversmall.png') no-repeat;
}
.whatson a.ssbutton {
	color:white;
	font-size: 0.9em;
	background: #3e3d40;
	padding: 5px 10px 5px 10px;

}
.whatson a.ssbutton:hover, .whatson  a.ssbutton.red {
	background: #c41e3a;
}


}
#herogreywidgets-sidebar-1 .cta p ,
#herogreywidgets-sidebar-2 .cta p ,
#herogreywidgets-sidebar-3 .cta p {
	min-height:125px;
}
.herogreywidgets-sidebar-row a.ssbutton {
	color:white;
	font-size: 0.9em;
	background: #c41e3a;
	padding: 5px 10px 5px 10px;
}
.herogreywidgets-sidebar-row a.ssbutton:hover {
	background: #3e3d40;
}

.herogreywidgets-sidebar-row {
	padding-bottom: 60px;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 16px;
}
select.input-sm {
height: 34px;
}
#form_sermon_search {
	margin-bottom: -15px;
}
#form_sermon_search label {
margin-left: -22px;
line-height: 33px;
}
@media all and (max-width: 568px)
{
.col-xs-6
{
width: 100%;
}
}
@media all and (max-width: 255px)
{
.jp-controls
{
width: 200px;
}
}
#alt-title {
	margin-top: 10px;
}

	div.whatsondate {
		display:none;
	}	
@media all and (max-width: 960px) { 
	
	.navbar-default {
		padding: 10px;
	}
	.page-template-templatespage-hero-php .header-wrap {
		height: auto;
	}
	
	#slider-wrap {
		background: transparent;
		box-shadow: none;
	}
	h2.widget-title {
		font-size: 20px;
	}
	.flexslider .slides {
		padding: 0px;
	}
	#slider-wrap .flex-control-nav {
		bottom: 12%;
		width: 20%;
		right: 20px;
	} 
	.cta p {
		min-height: 200px;
	}
	div.cta-hover {
		background:none;
	}
	#jp_container_1 {
		margin-bottom: 15px; 
	}

}
@media all and (max-width: 770px) { 
	.cta {
		text-align: center;
	}
	.cta p {
		min-height: 0;

	}
}
@media all and (max-width: 650px) { 
	#jp_container_1 {
		margin-bottom: 15px; 
	}
	.navbar-collapse {
	max-height: none;
	}
	.banner-container {
		display:none;
	}
	h1, .h1-styling {
		font-size: 32px;
	}
	.single-staff .attachment-post-thumbnail {
		margin-top: 0;
	}
	#sermonlist  td {
		font-size: 0.8em;
	}
	.navbar-nav>li>a {
		line-height: 0.8em;
	}
	#menu-primary-menu a[title="Facebook"] {
		margin-top: 0;
		margin-left: 20px;
		padding-bottom: 20px;
	}
	#menu-primary-menu a[title="Twitter"] {
		margin-top: 0;
		margin-left: 20px;
		padding-bottom: 40px;
	}
	.directory_div {
		min-height: 250px;
	}
	#player_div  .panel-body{
		margin: 0px;
		padding: -15px;
	}
	#sermonlist {
		font-size: 0.8em;
	}
	.player-wrap {
		margin-left: -36px;
	}
}